/*BASE*/
@font-face {
  font-family: "Outfit";
  src: url("../fonts/Facit Regular.otf");
}
@font-face {
  font-family: "Bodoni";
  src: url("../fonts/BaronNeue-Regular.otf");
}
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

body {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-family: "Outfit";
}

html {
  scroll-behavior: smooth;
}

a:hover {
  text-decoration: none !important;
}

.no-padding {
  padding: 0 !important;
}

.subtitle {
  text-align: center;
  font-size: 2.5rem;
  color: #505257;
}

.btn-style {
  background: #5C8683;
  color: white;
  border: none;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  padding: 10px 36px;
  transition: 0.8s;
}
.btn-style:hover {
  background: #505257;
}

.wrapper {
  background: linear-gradient(45deg, #ffffff, #cfdad9c7, #ffffffde, #ffffff), url(../img/back1.webp);
  position: relative;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrapper .hero {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: transparent;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.wrapper .hero p {
  color: transparent;
  font-size: 40px;
  font-family: "Bodoni";
}
.wrapper .hero .title {
  -webkit-text-stroke: 1px #000;
  filter: drop-shadow(0 0 0.5rem #000);
  color: transparent;
  font-size: 100px;
  margin: 0;
}
.wrapper .hero .no-title {
  font-size: 100px;
  margin: 0;
}
.wrapper .hero-secondary {
  --mask: radial-gradient(
    circle at var(--x, 50%) var(--y, 50%),
    black var(--maskSize1, 0%),
    transparent 0,
    transparent var(--maskSize2, 0%),
    black var(--maskSize2, 0%),
    black var(--maskSize3, 0%),
    transparent 0
  );
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #6d9695, #6d969582, #6d96951c, transparent);
  mask-image: var(--mask);
  -webkit-mask-image: var(--mask);
  color: transparent;
  text-shadow: 0 0 black;
}
.wrapper .hero-secondary p {
  color: white;
  font-size: 40px;
  font-weight: bold;
}
.seccion {
  color: #5C8683;
  font-size: 20px;
  font-weight: 400;
  display: flex;
  margin-top: 50px;
  margin-bottom: 20px;
}
.seccion .line {
  width: 100px;
  margin-right: 25px;
}
.seccion .line hr {
  border: 1px solid #5C8683;
  opacity: 100%;
}

.boton-dark {
  background-color: none;
  border-radius: 100px;
  border: 2px solid #505257;
  text-align: center;
  display: inline-block;
  padding: 8px 25px;
  transition: 0.4s;
}
.boton-dark a {
  color: #505257;
  text-decoration: none;
  font-size: 18px;
  font-weight: 200;
}
.boton-dark:hover {
  background-color: #505257;
}
.boton-dark:hover a {
  color: white;
}

.boton-white {
  background-color: none;
  border-radius: 100px;
  border: 2px solid white;
  text-align: center;
  display: inline-block;
  padding: 8px 25px;
  transition: 0.4s;
}
.boton-white a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: 200;
}
.boton-white:hover {
  background-color: white;
}
.boton-white:hover a {
  color: #5C8683;
}

.pad-updown {
  padding: 35px 0 !important;
}

.al-centro {
  align-items: center;
}

.al-medio {
  text-align: center;
}

.ficha-servicio {
  padding: 25px 0;
}
.ficha-servicio .imagen {
  height: 550px;
  display: flex;
}
.ficha-servicio .imagen img {
  object-fit: cover;
  width: 100%;
}
.ficha-servicio .caja {
  align-items: center;
  display: flex;
  height: 550px;
}
.ficha-servicio .caja .texto h3 {
  font-size: 32px;
  font-family: "Bodoni";
  font-weight: 600;
  color: #505257;
  padding: 25px 0;
}
.ficha-servicio .caja .texto hr {
  border: 1px solid #505257;
  width: 20px;
  opacity: 100%;
  margin: 0;
}
.ficha-servicio .caja .texto p {
  font-size: 18px;
  padding-bottom: 35px;
  padding-top: 15px;
  margin: 0;
}

.ficha-servicio2 {
  padding: 25px 0;
}
.ficha-servicio2 .imagen {
  height: 450px;
  display: flex;
}
.ficha-servicio2 .imagen img {
  object-fit: cover;
  width: 100%;
}
.ficha-servicio2 .caja {
  align-items: center;
  display: flex;
  height: 450px;
}
.ficha-servicio2 .caja .texto h3 {
  font-size: 32px;
  font-family: "Bodoni";
  font-weight: 600;
  color: #505257;
  padding: 25px 0;
}
.ficha-servicio2 .caja .texto hr {
  border: 1px solid #505257;
  width: 20px;
  opacity: 100%;
  margin: 0;
}
.ficha-servicio2 .caja .texto p {
  font-size: 18px;
  padding-bottom: 35px;
  padding-top: 15px;
  margin: 0;
}

#carousel {
  position: relative;
  height: 400px;
  overflow: hidden;
}
#carousel div {
  position: absolute;
  transition: transform 1s, left 1s, opacity 1s, z-index 0s;
  opacity: 1;
}
#carousel div img {
  width: 400px;
  transition: width 1s;
}
#carousel div.hideLeft {
  left: 0%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideLeft img {
  width: 200px;
}
#carousel div.hideRight {
  left: 100%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideRight img {
  width: 200px;
}
#carousel div.prev {
  z-index: 5;
  left: 30%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.prev img {
  width: 300px;
}
#carousel div.prevLeftSecond {
  z-index: 4;
  left: 15%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.prevLeftSecond img {
  width: 200px;
}
#carousel div.selected {
  z-index: 10;
  left: 50%;
  transform: translateY(0px) translateX(-50%);
}
#carousel div.next {
  z-index: 5;
  left: 70%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.next img {
  width: 300px;
}
#carousel div.nextRightSecond {
  z-index: 4;
  left: 85%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.nextRightSecond img {
  width: 200px;
}

.buttons {
  display: none;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
}

#menu {
  width: 100%;
  position: fixed;
  z-index: 100;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  transition: 0.9s;
  text-align: center;
  justify-content: center;
  top: 40px;
}
#menu .menu-section {
  background: #fff;
  display: flex;
  padding: 5px 15px;
  position: absolute;
  top: 0;
  height: auto;
  width: 85%;
  transition: 0.9s;
  border-radius: 7px;
  box-shadow: 8px 8px 7px 0px #00000035;
}
#menu .menu-section .logo {
  height: 40px;
  width: 230px;
  display: inline-flex;
  background: url("../img/logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#menu .menu-section .logo img {
  object-fit: contain;
  width: 100%;
}
#menu .menu-section .nav-link {
  color: #5C8683;
  transition: 0.7s;
}
#menu .menu-section .nav-link:hover {
  opacity: 0.7;
}
#menu .menu-section .tel {
  margin-left: 20px;
  padding: 5px 15px;
  width: 220px;
  background: #fff;
  border-radius: 5px;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 20px;
  transition: 1s;
}
#menu .menu-section .tel:hover {
  opacity: 0.8;
}
#menu .menu-section .tel a {
  color: #5C8683;
  text-decoration: none;
}
#menu .menu-section .tel a b {
  font-size: 17px;
}

#menu.sticky {
  border-color: rgba(34, 34, 34, 0.05);
  background-color: #333;
  backdrop-filter: blur(1em);
  top: 0;
  color: #fff;
}
#menu.sticky .menu-section {
  width: 100%;
  background: #5C8683;
  transition: 0.9s;
  border-radius: 0;
  box-shadow: none;
}
#menu.sticky .menu-section .logo {
  background: url("../img/logow.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#menu.sticky .menu-section .nav-link {
  color: #fff;
}

#inicio {
  padding: 50px 0;
}
#inicio .box-content {
  padding: 25px 50px 25px 120px;
  text-align: right;
  display: flex;
  align-items: center;
}
#inicio .box-content .texto {
  padding: 25px 40px 25px 25px;
}
#inicio .box-content .texto h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: #505257;
  padding: 25px 0;
}
#inicio .box-content .texto p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  margin: 0;
}
#colecciones {
  padding: 50px 0;
}
#colecciones .box-content {
  background-color: #5C8683;
  height: 460px;
}
#colecciones .box-content .texto {
  padding: 50px 50px 50px 145px;
}
#colecciones .box-content .texto h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#colecciones .logos {
  padding: 30px 100px 30px 60px;
}
#colecciones .logos .logo {
  width: 100%;
  padding: 20px;
  display: flex;
}
#colecciones .logos .logo img {
  object-fit: contain;
  width: 100%;
}

#banner1 {
  background-image: url("../img/banners/sunglasses.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 410px;
}
#banner1 .box-content {
  background-color: #000000b8;
  padding: 50px 50px 50px 145px;
  height: 410px;
  align-items: center;
  display: flex;
}
#banner1 .box-content h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#banner1 .box-content p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  color: white;
  margin: 0;
}

#galeria-sun {
  padding: 50px 0;
}
#servicos-boutique {
  padding: 50px 0;
}
#servicos-boutique .box-content {
  padding: 50px 80px;
}

#banner2 {
  background-image: url("../img/banners/lentes-contacto.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 410px;
}
#banner2 .box-content {
  background-color: #000000b8;
  padding: 50px 50px 50px 145px;
  height: 410px;
  align-items: center;
  display: flex;
}
#banner2 .box-content h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#banner2 .box-content p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  color: white;
  margin: 0;
}

#servicos-salud {
  padding: 50px 0;
}
#servicos-salud .box-content {
  padding: 50px 80px;
}

#tecnologia {
  padding: 50px 0;
}
#tecnologia .box-content {
  background-color: #5C8683;
  height: 550px;
}
#tecnologia .box-content .texto {
  padding: 50px 50px 50px 145px;
}
#tecnologia .box-content .texto h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#tecnologia .box-content .texto p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  color: white;
  margin: 0;
}
#tecnologia .imagen {
  width: 100%;
  height: 550px;
  display: flex;
}
#tecnologia .imagen img {
  object-fit: cover;
  width: 100%;
}
#tecnologia .tecno {
  padding: 35px 120px 35px 50px;
  display: flex;
  align-items: center;
  height: 550px;
}
#tecnologia .tecno .texto .logo {
  width: 120px;
  display: flex;
  margin-bottom: 35px;
}
#tecnologia .tecno .texto .logo img {
  object-fit: contain;
  width: 100%;
}
#tecnologia .tecno .texto p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  margin: 0;
}
#tecnologia .caja-texto {
  padding: 50px 50px 50px 145px;
}
#tecnologia .caja-texto p {
  font-size: 20px;
  font-weight: 200;
  margin: 0;
}
#tecnologia .caja-titulo {
  padding: 50px 145px 50px 50px;
}
#tecnologia .caja-titulo h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: #5C8683;
  padding: 25px 0;
}
#tecnologia .caja-titulo p {
  font-size: 24px;
  font-weight: 200;
  padding-bottom: 35px;
  margin: 0;
}
#tecnologia .cajita {
  border-radius: 10px;
  box-shadow: 3px 3px 3px #0000002e;
  text-align: center;
  display: inline-block;
  padding: 15px 25px;
  transition: 0.4s;
}
#tecnologia .cajita h4 {
  color: #505257;
  font-size: 30px;
  font-weight: 600;
  font-family: "Bodoni";
}

#banner3 {
  background-image: url("../img/banners/fusionamos.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 410px;
}
#banner3 .box-content {
  background-color: #000000b8;
  padding: 50px 50px 50px 145px;
  height: 410px;
  align-items: center;
  display: flex;
}
#banner3 .box-content h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#banner3 .box-content p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  color: white;
  margin: 0;
}

#galeria-anteojos {
  padding: 50px 0;
}
#banner4 {
  background-color: #5C8683;
  padding: 60px 145px;
}
#banner4 .texto {
  text-align: center;
}
#banner4 .texto h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}

#banner5 {
  background-image: url("../img/banners/salud.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 410px;
}
#banner5 .box-content {
  background-color: #000000b8;
  padding: 50px 50px 50px 145px;
  height: 410px;
  align-items: center;
  display: flex;
}
#banner5 .box-content h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: white;
  padding: 25px 0;
}
#banner5 .box-content p {
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 35px;
  color: white;
  margin: 0;
}

#contacto {
  padding: 50px 0 0 0;
}
#contacto .imagen {
  height: 700px;
  display: flex;
  width: 100%;
}
#contacto .imagen img {
  object-fit: cover;
  width: 100%;
}
#contacto .contacto {
  display: flex;
  height: 700px;
}
#contacto .contacto .caja {
  padding: 50px 50px 50px 80px;
}
#contacto .contacto .caja h3 {
  font-size: 38px;
  font-family: "Bodoni";
  font-weight: 600;
}
#contacto .contacto .caja .icon {
  width: 60px;
  height: 60px;
  display: flex;
}
#contacto .contacto .caja .icon a {
  opacity: 70%;
  transition: 0.4s;
}
#contacto .contacto .caja .icon a img {
  object-fit: contain;
  width: 100%;
}
#contacto .contacto .caja .icon a:hover {
  opacity: 100%;
}
#contacto .contacto .caja .contactanos {
  margin-top: 50px;
}
#contacto .contacto .caja .contactanos h2 {
  font-size: 42px;
  font-family: "Bodoni";
  font-weight: 600;
  color: #5C8683;
  padding: 60px 0 25px 0;
}
#contacto .contacto .caja .contactanos .textos-a {
  margin-bottom: 50px;
}
#contacto .contacto .caja .contactanos .textos-a .texto-a {
  padding: 15px;
  margin-bottom: 10px;
}
#contacto .contacto .caja .contactanos .textos-a .texto-a a {
  text-decoration: none;
  font-size: 28px;
  transition: 0.4s;
  color: #505257;
}
#contacto .contacto .caja .contactanos .textos-a .texto-a a:hover {
  color: #5C8683;
}
#contacto .mapa {
  width: 100%;
  height: 350px;
}

footer {
  background: #5C8683;
  color: white;
  padding: 20px 0;
}

/* de telefono a tablet */
@media (max-width: 450px) {
  body {
    width: 100%;
  }

  .subtitle {
    font-size: 2.4rem;
  }

  .wrapper .hero p {
    font-size: 30px;
  }
  .wrapper .hero .title {
    font-size: 40px;
  }
  .wrapper .hero .no-title {
    font-size: 40px;
  }
  .wrapper .hero-secondary p {
    font-size: 30px;
  }

  .seccion .line {
    width: 40px;
  }

  #menu {
    top: 0;
  }
  #menu .menu-section {
    width: 100%;
    border-radius: 0;
  }
  #menu .menu-section .tel {
    margin: 0;
  }
  #menu .box-nav {
    display: flex;
  }
  #menu .box-nav button {
    height: 40px;
    margin-top: 7px;
  }
  #menu .box-nav button i {
    color: #5C8683;
  }

  #menu.sticky .box-nav i {
    color: white;
  }

  #inicio {
    padding: 30px 0;
  }
  #inicio .box-content {
    padding: 0 30px;
    text-align: left;
  }
  #inicio .box-content .texto {
    padding: 30px 0;
  }

  #colecciones {
    padding: 30px 0;
  }
  #colecciones .box-content {
    height: auto;
  }
  #colecciones .box-content .texto {
    padding: 30px;
  }
  #colecciones .logos {
    padding: 30px;
  }

  #banner1 {
    height: auto;
  }
  #banner1 .box-content {
    padding: 30px;
    height: auto;
  }

  #banner2 {
    height: auto;
  }
  #banner2 .box-content {
    padding: 30px;
    height: auto;
  }

  #banner3 {
    height: auto;
  }
  #banner3 .box-content {
    padding: 30px;
    height: auto;
  }

  #banner4 {
    padding: 30px;
  }

  #banner5 {
    height: auto;
  }
  #banner5 .box-content {
    padding: 30px;
    height: auto;
  }

  #servicos-boutique {
    padding: 50px 0 !important;
  }
  #servicos-boutique .box-content {
    padding: 0;
  }

  #servicos-salud {
    padding: 50px 0 !important;
  }
  #servicos-salud .box-content {
    padding: 0;
  }

  .ficha-servicio {
    padding: 25px 30px;
  }
  .ficha-servicio .imagen {
    height: 350px;
  }
  .ficha-servicio .caja {
    height: auto;
  }

  .ficha-servicio2 {
    padding: 25px 30px;
  }
  .ficha-servicio2 .imagen {
    height: 250px;
  }
  .ficha-servicio2 .caja {
    height: auto;
  }

  #tecnologia {
    padding: 0;
  }
  #tecnologia .box-content {
    height: auto;
  }
  #tecnologia .box-content .texto {
    padding: 30px;
  }
  #tecnologia .imagen {
    height: 350px;
  }
  #tecnologia .tecno {
    padding: 30px;
    height: auto;
  }
  #tecnologia .tecno .texto .logo {
    width: 90px;
  }
  #tecnologia .tecno .texto p {
    padding-bottom: 0 !important;
  }
  #tecnologia .caja-texto {
    padding: 30px;
  }
  #tecnologia .caja-titulo {
    padding: 35px;
  }
  #tecnologia .cajita {
    padding: 15px 15px;
    margin-bottom: 25px;
  }
  #tecnologia .cajita h4 {
    font-size: 24px;
  }

  #contacto .imagen {
    height: 350px;
  }
  #contacto .contacto {
    height: auto;
    padding: 0;
  }
  #contacto .contacto .caja {
    padding: 20px;
  }
  #contacto .contacto .caja .icon {
    width: 60px;
    height: 60px;
    display: flex;
  }
  #contacto .contacto .caja .icon a {
    opacity: 70%;
    transition: 0.4s;
  }
  #contacto .contacto .caja .icon a img {
    object-fit: contain;
    width: 100%;
  }
  #contacto .contacto .caja .icon a:hover {
    opacity: 100%;
  }
  #contacto .contacto .caja .contactanos {
    margin-top: 50px;
  }
  #contacto .contacto .caja .contactanos h2 {
    font-size: 42px;
    font-family: "Bodoni";
    font-weight: 600;
    color: #5C8683;
    padding: 60px 0 25px 0;
  }
  #contacto .contacto .caja .contactanos .textos-a {
    margin-bottom: 50px;
  }
  #contacto .contacto .caja .contactanos .textos-a .texto-a {
    padding: 15px;
    margin-bottom: 10px;
  }
  #contacto .contacto .caja .contactanos .textos-a .texto-a a {
    text-decoration: none;
    font-size: 28px;
    transition: 0.4s;
    color: #505257;
  }
  #contacto .contacto .caja .contactanos .textos-a .texto-a a:hover {
    color: #5C8683;
  }
  #contacto .mapa {
    width: 100%;
    height: 350px;
  }

  #carousel {
    position: relative;
    height: 400px;
    overflow: hidden;
  }
  #carousel div {
    transition: transform 1s, left 1s, opacity 1s, z-index 0s;
    opacity: 1;
  }
  #carousel div img {
    width: 400px;
  }
  footer p {
    font-size: 12px;
  }
}
/* --------------------------------------------------- GRACIAS -----------------------------------------------------------------------  */
.nav-gracias {
  background: white;
}

.btn-style {
  background: #5C8683;
  color: #fff;
}

#hero .box-text {
  height: 100vh;
  display: flex;
  align-items: center;
  padding: 0 30px;
}
#hero .box-text h3 {
  margin-bottom: 30px !important;
}
#hero .box-text a {
  margin-top: 65px !important;
}
#hero .backgroung-img {
  background: linear-gradient(270deg, rgba(117, 204, 224, 0), rgba(224, 238, 241, 0)), url(../img/back2.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  margin-top: 24px;
  height: calc(100vh - 24px);
  background-size: contain;
}

#hero::after {
  content: "";
  height: 700px;
  width: 700px;
  background: url(../LP/img/icono.png) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 40%;
  left: 10%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}

#gracias {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.9) 10%, rgba(255, 255, 255, 0.8));
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.6) 10%, rgba(255, 255, 255, 0.8));
  background: linear-gradient(to right, rgba(255, 255, 255, 0.6) 10%, rgba(255, 255, 255, 0.8));
  position: relative;
  background-attachment: fixed;
}
#gracias .title {
  text-align: center;
  padding-top: 110px;
  font-size: 140px;
  font-weight: bolder;
  color: #5C8683;
  font-size: 60px;
}
#gracias .box-video video {
  width: 100%;
  height: 100%;
}

#clientes img {
  filter: grayscale(1);
}

/* de telefono a tablet */
@media (max-width: 450px) {
  #gracias .title {
    font-size: 28px;
    padding-top: 85px;
  }
}
/* whatsapp */
#whats {
  /* offset-x > | offset-y ^| blur-radius | spread-radius | color */
  z-index: 999;
}

@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(1.45);
    opacity: 0;
  }
}
#whats .pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  animation: infinite;
}

#whats .nav-bottom {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-content: flex-end;
  width: auto;
  height: auto;
  position: fixed;
  z-index: 10000000000000001000000000000000000000000000000000000000000000000000000000000000;
  bottom: 0px;
  right: 0px;
  padding: 5px;
  margin: 0px;
}

@media (max-width: 360px) {
  #whats .nav-bottom {
    width: 320px;
  }
}
#whats .whatsapp-button {
  display: flex;
  justify-content: center;
  align-content: center;
  width: 60px;
  height: 60px;
  z-index: 10000000000000001000000000000000000000000000000000000000000000000000000000000000;
  transition: 0.3s;
  margin: 10px;
  padding: 7px;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 50%;
  background-color: #25d366;
  /* offset-x > | offset-y ^| blur-radius | spread-radius | color */
  -webkit-box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
  display: flex;
  align-items: center;
  justify-content: center;
}

#whats .whatsapp-button:focus {
  outline: none;
}

#whats .whatsapp-button:after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 25px;
  background: red;
  position: absolute;
  left: 10px;
  top: 15px;
  z-index: 0;
}

#whats .whatsapp-button i {
  color: #fff;
  font-size: 36px;
  cursor: pointer;
}

#whats .circle-anime {
  display: flex;
  position: absolute;
  justify-content: center;
  align-content: center;
  width: 60px;
  height: 60px;
  top: 15px;
  right: 15px;
  border-radius: 50%;
  transition: 0.3s;
  background-color: #77bb4a;
  animation: pulse 1.2s 4s ease 4;
  animation-iteration-count: infinite;
}

#whats .title {
  background: #095e54;
  color: white;
  padding: 25px;
  width: 100%;
  margin: 0 !important;
  line-height: 2px;
  border-radius: 9px 9px 0 0;
}

#whats .title small {
  font-weight: 100;
}
#whats .title small:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 25px;
  background: #2bd32b;
  position: absolute;
  left: 84px;
  top: 42px;
  z-index: 0;
}

#whats .popup-whatsapp {
  display: none;
  position: absolute;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  /*padding: 0 15px 15px 10px;*/
  bottom: 100px;
  right: 30px;
  transition: 0.5s;
  border-radius: 10px;
  background-color: #f1f1f1;
  /* offset-x > | offset-y ^| blur-radius | spread-radius | color */
  -webkit-box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  animation: slideInRight 0.6s 0s both;
  border: 1px solid #f1f1f1;
  z-index: 1000000000000000000000000000000000000000000000000000000000;
}

#whats .popup-whatsapp > div {
  margin: 5px;
}

@media (max-width: 680px) {
  #whats .popup-whatsapp p {
    font-size: 0.9em;
  }
}
#whats .popup-whatsapp > .content-whatsapp.-top {
  display: -webkit-inline-box;
  flex-direction: column;
  cursor: auto;
  /*background: #e6ddd4;*/
  margin: 0;
  padding: 15px;
}

#whats .popup-whatsapp > .content-whatsapp.-top p {
  width: 265px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 1em;
  margin-right: 16px;
  margin-top: 3px;
  background: #fff;
  color: #2f4e6f;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  border-radius: 0 15px 15px;
  cursor: auto;
}

#whats .popup-whatsapp > .content-whatsapp.-top p:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-right: 7px solid #fff;
  border-bottom: 12px solid transparent;
  position: absolute;
  left: 8px;
  top: 90px;
  cursor: auto;
}

#whats .popup-whatsapp > .content-whatsapp.-bottom {
  display: flex;
  flex-direction: row;
}

#whats .closePopup {
  position: absolute;
  right: 15px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  /*margin: 0px 0px 15px 0px;*/
  border-radius: 50%;
  border: none;
  outline: none;
  cursor: pointer !important;
  background-color: #f1f1f1;
  color: #2f4e6f;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  cursor: auto;
}

#whats .closePopup:hover {
  background-color: #f1f1f1;
  transition: 0.3s;
  cursor: auto;
}

#whats .send-msPopup {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0px 0px 0px 5px;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  border: 1px solid #25d366;
  cursor: auto !important;
}

#whats .send-msPopup:hover {
  background-color: #f8f8f8;
  transition: 0.3s;
  cursor: auto;
}

#whats .send-msPopup:focus {
  outline: none;
  cursor: auto;
}

#whats .send-msPopup:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 10px solid #f1f1f1;
  position: absolute;
  bottom: -11px;
  right: 10px;
}

#whats .is-active-whatsapp-popup {
  display: flex;
  animation: slideInRight 0.6s 0s both;
  cursor: auto;
}

#whats input.whats-input[type=text] {
  width: 250px;
  height: 40px;
  box-sizing: border-box;
  border: 0px solid #ffffff;
  border-radius: 20px;
  font-size: 1em;
  background-color: #ffffff;
  padding: 0px 0px 0px 10px;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  outline: none;
  transition: 0.3s;
  cursor: auto;
}

@media (max-width: 420px) {
  #whats input.whats-input[type=text] {
    width: 225px;
    cursor: auto;
  }
}
#whats input.whats-input::placeholder {
  /* Most modern browsers support this now. */
  color: rgba(68, 68, 68, 0.705);
  opacity: 1;
  cursor: auto;
}

#whats input.whats-input[type=text]:focus {
  background-color: #f8f8f8;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  transition: 0.3s;
  cursor: auto;
}

#whats .icon-whatsapp-small {
  width: 24px;
  height: 24px;
  cursor: auto;
}

#whats .icon-whatsapp {
  width: 45px;
  height: 45px;
}

#whats .icon-font-color {
  color: #ffffff;
}

#whats .icon-font-color--black {
  color: #333333;
}

#whats .send-msPopup i {
  cursor: auto !important;
}

/* End whatsapp */

/*# sourceMappingURL=styles.css.map */

/*pop up de promoción*/
#fondo-pop{
  position: fixed;
   background: rgba(0,0,0,.6);
   height: 100%;
   width: 100%;
   z-index: 100000000000;
   backdrop-filter: blur(5px);
}

#fondo-pop .closebtn{
   position: absolute;
   top: 40px;
   right: 40px;
   color: #fff;
   font-size: 50px;
   cursor: pointer;
   transition: .3s ease-in-out;
   border-radius: 40px;
   background: rgba(255,255,255, 0.2);
   height: 60px;
   width: 60px;
   display: block;
   line-height: 53px;
   text-align: center;
}

#fondo-pop .closebtn:hover{
   background: rgba(255,255,255, 0.4);
   color: red;
}

#fondo-pop .img{
  width: 70%;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translateX(-50%) translateY(-50%);
   box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0);
   text-align: center;
}

@media screen and (max-width:840px)
{
  /*pop up promoción*/
  #fondo-pop .img
  {
      width: 120%;
  }
}